IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTKULLANICI' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD KYTKULLANICI nvarchar(50) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTTARIHI' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD KYTTARIHI DATETIME NULL
go

